ALC(1)

NAME
aLinkCreator - the aMule ED2k link creator

SYNOPSIS
alc

DESCRIPTION
alc is a graphical utility to create an ED2k link to any file on your computer. This programm doesn't take any arguments.

REPORTING BUGS
Please report bugs either on our forum (http://forum.amule.org/), or in our bugtracker (http://bugs.amule.org/). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
aMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO
alcc(1), amule(1)